getmail_mbox(1)

NAME
getmail_mbox - read a message from stdin and deliver to a named mboxrd-format mbox file with fcntl-style locking.

SYNOPSIS
getmail_mbox [OPTION] PATH

DESCRIPTION

Deliver a mail message from standard input, to the mboxrd-format mbox file named PATH. PATH must start with a dot or a slash and must not end with a slash. fcntl-type locking is used; if your system requires another type of locking (such as flock or dotlock ), use an MDA configured for that style of locking instead.

getmail_mbox uses the SENDER environment variable to construct a Return-Path: header field and the contents of the RECIPIENT environment variable to construct a Delivered-To: header field at the top of the message. SENDER is also used in creating the mbox From_ line.

--verbose, -v
    print a status message on success

AUTHOR
Written by Charles Cazabon.

REPORTING BUGS
Report bugs to <charlesc-getmail-bugs@pyropus.ca>.

COPYRIGHT
Copyright © 1998-2009 Charles Cazabon
This is free software; see the file COPYING for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for getmail_mbox is maintained in HTML and plaintext formats. See the included files for details.